.divOverflow{
   display: flex;
   justify-content: center;
   width: 100%;
}

.divRow{
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
   gap: 10px;
}

.divColumn{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   gap: 10px;
}

.divBox{
   background-color: white;
   border: 1px solid lightgray;
   border-radius: 5px;
   padding: 10px;
}

.divBox2{
   background-color: #F5F5F5;
   border: 1px solid lightgray;
   border-radius: 5px;
   padding: 10px;
}

.divAlignCenter{
   display: flex;
   justify-content: center;
}

.divAlignCenter > *{
   text-align: center;
}

.divAlignEnd{
   display: flex;
   justify-content: flex-end;
}

.divAlignEnd > *{
   text-align: right;
}

.divButtons{
   align-self: center;
   display: flex;
   flex-direction: row;
   gap: 10px;
   justify-content: center;
   margin-top: 20px; 
}

   .divButtons > *{
      flex-grow: 1;
      height: 50px;
   }

   .divButtons > input,
   .divButtons > button{
      font-size: 16pt;
   }

   .divButtons > *:first-child{
      margin-left: 0px;
   }

   .divButtons > *:last-child{
      margin-right: 0px;
   }